You're currently running Fcitx with GUI 错误解决 Fcitx

在英文版ubuntu配置输入法时,点击 Configure Current Input Method

会报以下的错误:

You’re currently running Fcitx with GUI, but fcitx-configtool couldn’t be found, 
the package name is usually fcitx-config-gtk, fcitx-config-gtk3 or fcitx-configtool.
Now it will open config file with default text editor.

大意是说图形界面不能打开,因为缺少了些东西,所以只能通过文本编辑器来进行配置

这明显是不应该的,我们需要用图形界面来配置

解决方法是 安装一下它要求的东西

sudo apt-get install fcitx-config-gtk

之后再次点击配置就能打开图形界面了

 

posted @ 2019-07-01 12:55 yellowgg 阅读(...) 评论(...) 编辑 收藏